/* CSS Document */
*{
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

.slider-wrapper {

}

#slider{
    display:none;
    width:1200px;
    height:532px;
    overflow:hidden;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
    position:relative;
    background:rgba(255,255,255,0.5);
}

#slider-text{
    display:block;
    position:absolute;
    bottom:30px;
    right:50px;
}

#slider-text.align-left{
	right:auto;
	left:80px;
}

#slider-text > SPAN{
    display:block;
    opacity:0;
    position:absolute;
    right:0px;
    bottom:0px;
    width:900px;
    text-align:right;
    color:#FFF;
    font-size:52px;
    line-height:55px;
    font-weight:bold;
    font-family:'EB Garamond','Times New Roman', Times, serif;
    text-shadow:0px 0px 2px rgba(0,0,0,0.6),0px 0px 5px rgba(0,0,0,0.4),0px 0px 8px rgba(0,0,0,0.25),0px 0px 12px rgba(0,0,0,0.15);
}

#slider-text.align-left > SPAN{
    right:auto;
	left:0px;
    text-align:left;
}

#slider > IMG{
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider > .dummyimage{
    display:block;
    position:absolute;
    top:0px;
    left:0px;
}

.slider-inner {
    max-width:1200px;
    margin:0px auto;
}

#slider-buttons{
    text-align:center;
    padding-top:8px;
    padding-bottom:24px;
}

#slider-buttons > A{
    width:16px;
    height:16px;
    display:inline-block;
    background:url('../gfx/slider-dots.png') no-repeat 0px -120px transparent;
    margin:0px 3px 0px 3px;
}

#slider-buttons > A:hover{
    background-position:0px -60px;
}

#slider-buttons > A.active, #slider-buttons > A.active:hover{
    background-position:0px 0px;
}

#slider-buttons > A > SPAN{
    display:none;
}

#metanavi-mobile{
    display:none;
}

.theme-default .nivo-controlNav {
    padding-top:5px;
}

BODY{
    background:url('../gfx/footer2.jpg') repeat-x center bottom #d8e7f8;
    font-size:14px;
    padding:0px;
    margin:0px;
}

#logo{
    width:50%;
    margin-left:0px;
    float:left;
    text-align:right;
}

#logo IMG{
    border:0px;
    width:580px; /* 760 */
    height:152px; /* 112 146 */
    margin-top:15px;
    margin-right:20px;
}

.wrapper{
    width:1200px;
    min-height: 200px;
    margin:0px auto;
}

FOOTER .wrapper{
	min-height:1px;
}

/* HEADER START */

HEADER{
    margin-bottom:25px;
    position:relative;
}

HEADER #navi{
    position:relative;
    width:50%;
    height:127px;
    float:right;
    border-bottom:2px solid #001a71;
}

HEADER #subnavi, HEADER #subsubnavi{
    position:relative;
    width:50%;
    float:right;
    padding-top:8px;
}

HEADER #subsubnavi NAV{
    /* border-top:1px solid #001a71;
    padding-top:8px; */
}

HEADER #subnavi NAV, HEADER #subsubnavi NAV{
    width:600px;
}

HEADER #subnavi NAV UL, HEADER #subsubnavi NAV UL{
    margin-left:20px;
}


HEADER #navi NAV#metanavi{
    position:absolute;
    width:600px;
    top:0px;
    left:0px;
}

HEADER #navi NAV#mainnavi{
    position:absolute;
    width:600px;
    left:0px;
    bottom:8px;
}

HEADER UL, FOOTER UL{
    margin:0px;
    padding:0px;
    list-style:none;
}

HEADER #navi NAV#metanavi UL{
    position:absolute;
    right:0px;
    top:15px;
}

HEADER #navi NAV#mainnavi UL{
    margin-left:20px;
}

HEADER UL > LI, FOOTER UL > LI{
    margin:0px;
    padding:0px;
    list-style:none;
    display:block;
    float:left;
    margin-right:0px;
    position:relative;
}

FOOTER UL{
    padding-bottom:50px;
    padding-top:10px;
    padding-left:20px;
}

IMG.q-wl{
    position:absolute;
    top:-18px;
    right:-28px;
    display:block;
    width:	118px;
    height:104px;
}

IMG.op-panther{
    position:absolute;
    top:-18px;
    left:-28px;
    display:block;
    width: 265px;
    height:104px;
}

HEADER UL > LI > A{
    position:relative;
    display:block;
    padding:0px 0px;
    color:#808080;
    text-decoration:none;
    text-align:center;
    font-size:28px;
    z-index:120;
    margin-left:125px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight:300;
    /* text-transform:uppercase; */
}

HEADER #subnavi UL > LI > A{
    font-size:17px;
    margin-left:35px;
    /* text-transform:uppercase; */
}

HEADER #subsubnavi UL > LI > A{
    font-size:15.5px;
    margin-left:25px;
    /* text-transform:uppercase; */
}

HEADER #subnavi UL > LI:first-child > A, HEADER #subsubnavi UL > LI:first-child > A{
    margin-left:0px;
}

FOOTER UL > LI > A{
    position:relative;
    display:block;
    padding:0px 0px;
    color:#808080;
    text-decoration:none;
    text-align:center;
    font-size: 15.5px;
    margin-right: 25px;
    font-family: 'PT Sans Narrow', sans-serif;
}

FOOTER UL > LI > A:hover, FOOTER UL > LI.active > A{
    color:#001a71;
}

HEADER UL > LI:first-child > A{
    margin-left:0px;
}

HEADER UL > LI > A:hover, HEADER UL > LI.active > A{
    color:#001a71;
}

HEADER NAV#metanavi UL > LI > A{
    font-size:15.5px;
    margin-left:25px;
}

/* HEADER ENDE */

#content{
    position:relative;
}

.content {
    position: relative;
}

H1,H2,H3,H4,H5,H6{
    color: #001a71;
}

A{
	color: #001a71;
}

A:hover{
	color:#3674b4;
}


H1{
    margin-bottom: 20px;
	font-family:'EB Garamond','Times New Roman', Times, serif;
	font-size:46px;
	line-height:48px;
	margin-top:10px;
}

H2{
    margin-bottom: 12px;
	font-family:'EB Garamond','Times New Roman', Times, serif;
	font-size:32px;
	line-height:33px;
	margin-top:20px;
}

.item-list H2{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}

H3{
	margin-bottom: 15px;
	font-family:'EB Garamond','Times New Roman', Times, serif;
	font-size:25px;
	line-height:26px;
	margin-top:15px;
}

H4{
	margin-bottom: 8px;
	font-family:'EB Garamond','Times New Roman', Times, serif;
	font-size:20px;
	line-height:21px;
	margin-top:12px;
}

.imprint H4{
	margin-top:30px;	
}

.imprint P{
	max-width:900px;
}

.imprint .row{
	margin-top:20px;	
}


.mb_wasser_img{
	width:430px;	
}

.mb_kelaew_img{
	width:360px;	
}

.mb_kelamw_img{
	position:relative;
	left:50px;
	width:480px;
}

.row .col-50{
	float:left;
	width:50%;	
}

.row .col-left-imprint{	
	padding-right:40px;	
	width:45%;
}

.row .col-right-imprint{	
	padding-left:20px;
	padding-right:20px;
	border-left:1px solid rgba(0,26,113,0.5);
	width:55%;
}

.contactform INPUT[type=text], .contactform TEXTAREA, .contactform SELECT{
	width:100%;
	padding:4px 8px;
	border-radius:5px;
	background:#FFF;
	border:1px inset rgba(0,26,113,0.5);
	display:block;
	margin-bottom:8px;
	line-height:24px;
	font-size:15px;
}

.contactform TEXTAREA{
	height:100px;	
}

.news-images{
	float:right;
	margin-left:40px;
	margin-bottom:20px;
	margin-top:25px;
}

.news-images IMG{
	display:block;
	width:350px;
	padding:0px;
	margin:0px;
}

.news-images SPAN.subtitle{
	width:350px;
	display:block;
	background:rgba(0,26,113,1);
	color:#FFF;
	padding:5px 10px;
	font-size:11px;
	line-heigth:13px;
}

.contactform INPUT[type=submit], .std-button{
	font-family:'EB Garamond','Times New Roman', Times, serif;
	font-size:19px;
	line-height:21px;
	padding:8px 16px;
	min-width:200px;
	text-align:center;
	color:#FFF;
	background:rgba(0,26,113,1);
	border-radius:5px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
	border:0px;
	text-decoration:none;
}

.std-button{
	margin-top:10px;
	display:inline-block;
}

.contactform INPUT[type=submit]:hover{
	background-color:#162f83;	
	box-shadow:1px 1px 3px rgba(0,0,0,0.4);
	text-decoration:none;
}

.slogan-box{
    position:relative;
    background:#001a71;
    padding:15px 20px;
    min-height:10px;
    color:#FFF;
    text-align:center;
    font-family:'EB Garamond','Times New Roman', Times, serif;
    font-size:28px;
    margin-bottom:20px;
}

.slogan-box-wein{
    padding-left:140px;
    font-size:22px;
}

UL.item-list{
    margin:0px;
    padding:0px;
    list-style:none;
}

UL.content-list{
    margin:0px;
    padding:0px;
    list-style:none;
}

UL.content-list > LI{
    margin-bottom:40px;
    height:476px;
    display:block;
    position:relative;
}

UL.content-list > LI > IMG.leftimage{
    display:block;
    width:282px;
    height:476px;
    background:#788da6;
    position:absolute;
    bottom:0px;
    left:0px;
}

UL.content-list > LI > DIV.content{
    display:block;
    background:#afd4fe;
    width:918px;
    padding:20px 40px;
    position:absolute;
    bottom:0px;
    left:282px;

}

.newsdate{
	color:#999;
}

.newsh2{
	margin-top:10px;
}

UL.content-list > LI > DIV.content.increased-height {
    /*height: 350px;*/
}

UL.item-list > LI{
    margin:0px;
    padding:0px;
    list-style:none;
    display:block;
    float:left;
    position:relative;
    width:384px;
    margin-right:24px;
    margin-bottom:48px;
    background:#001a71;
    height:242px;
    box-shadow:0px 0px 3px rgba(0,0,0,0.2);
}

UL.item-list-news > LI{
	height:262px;
}

/*
UL.item-list-news H2{
	font-family:'EB Garamond','Times New Roman', Times, serif;	
	font-size: 16px !important;
	line-height:19px !important;
}*/

UL.item-list.contact-persons > LI > A > .description {
    background: #001a71;
}

UL.item-list-big > LI{
    height:530px;
}

UL.item-list-2col > LI{
    width:588px;
    height:330px;
}

UL.item-list-2col-big > LI{
    width:588px;
    height:600px;
}

UL.item-list > LI A{
    text-decoration:none;
}

UL.item-list > LI A:hover, UL.item-list > LI A:hover H2 {
    text-decoration:none;
}


UL.item-list > LI > A > IMG{
    width:384px;
    height:162px;
    background:#e5e5e5;
    display:block;
}

UL.item-list.contact-persons > LI > A > IMG {
    width: 120px;
    height: 174px;
    /*background: none;*/
}

UL.item-list-big > LI > A > IMG{
    height:450px;
}

UL.item-list-2col > LI > A > IMG{
    width:588px;
    height:254px;
    background:#e5e5e5;
    display:block;
}

UL.item-list-2col-big > LI > A > IMG{
    width:588px;
    height:524px;
    background:#e5e5e5;
    display:block;
}

UL.item-list > LI > A > H2{
    color:#FFF;
    text-decoration:none;
    font-size:13px;
    font-weight:normal;
    padding:6px 12px;
    margin:0px;
	line-height:16px;
}

UL.item-list-2col > LI > A > H2{
    /* font-size:18px; */
}

SPAN.more-label{
    position:absolute;
    bottom:10px;
    right:10px;
    color:#FFF;
    font-size:13px;
    font-weight:normal;
}

UL.item-list > LI > A:hover{
    text-decoration:underline;
}

UL.item-list > LI > A:hover SPAN.more-label{
    text-decoration:underline;
}

UL.item-list > LI:nth-child(3n){
    margin-right:0;
}

UL.item-list-2col > LI:nth-child(3n){
    margin-right:24px;
}

UL.item-list-2col > LI:nth-child(2n){
    margin-right:0px;
}

.content.siegel {
	padding-right:180px !important;
}

.content.siegel-wide {
	padding-right:210px !important;
}

.news {
    background-color: #e4f1fe;
    padding: 55px;
    margin-bottom: 25px;
}

.mineral {
    background-color: rgba(255,255,255,0.5);
    padding:20px;
    color: #001a71;
    position: relative;
	margin-bottom:40px;
}

TABLE.annot-table{
	border-bottom:1px solid #004c9a;	
	margin-top:20px;
}

TABLE.annot-table TD{
	border:1px solid #004c9a;	
	border-bottom:0px;
	padding:2px 6px;
}

TABLE.annot-table TD:first-child{
	padding-right:30px;	
}

.mineral .right-top {
    position: absolute;
    top: 0;
    right: 0;
}

.mineral .right-bot {
    position: absolute;
    bottom: 5px;
    right: 90px;
}

.mineral .right-bot > table > tbody > tr > td {
    text-align: left;
    width: 150px;
    padding: 2px;
}
.mineral .right-bot > table > tbody > tr > td .right {
    text-align: right;
    float: right;
}

.frucade {
    background-color: rgba(255,255,255,0.5);
    padding:0 150px 0 20px !important;
    color: #004c9a;
    position: relative;
    min-height: 450px;
}

.frucade .right-top {
    position: absolute;
    right: 10px;
    top: 20px;
}

.content .siegel-top {
    position: absolute;
    top: 15px;
    right: 15px;
}


.content .siegel-bot {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.content .rightimage {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.content .siegel-top img,
.content .siegel-bot img {
    height: 104px;
}

.siegel-full-height {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.wine {
    background-color: rgba(194,194,194,0.5);
    position: relative;
    padding: 20px;
    margin-bottom: 25px;
}

.wine h1 {
    color: #000;
}

.wine .sigill {
    position: absolute;
}

.wine .sigill.right-top {
    top: 10px;
    right: 25px;
}
.wine .sigill.right-middle {
    top: 163px;
    right: 25px;
}
.wine .sigill.right-bot {
    bottom: 30px;
    right: 25px;
}

.kela {
    position: relative;
}

.kela .right-top {
    position: absolute;
    top: 10px;
    right: 20px;
}

.news {
    color:#004c9a;
    position: relative;
}

.news .padding-right {
    padding-right: 500px;
}

.news img {
    float: right;
}

.person-container {
    display: block;
    position:relative;
    margin-bottom:60px;
}

.person-container ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.person-container li {
    margin:0px;
    padding:0px;
    list-style:none;
    float: left;
    display: inline-block;
    position:relative;
    width:373px;
    margin-right:20px;
    margin-bottom:48px;
    height:250px;
}

.person-container li:nth-child(3n) {
	margin-right:0px;	
}

.person-container li img {
    height:181px;
    background:#e5e5e5;
    display:block;
}

.person-container .description p {
    color: #fff;
    min-height: 115px;
    padding: 10px 15px 15px 15px;
    background:#001a71;
    font-size:13px;
	line-height:15px;
	margin-top:0px;
}

.person-container .description p > a {
    color: #fff;
}

/* NLC */
.mod_neuland_kontaktform_v, .mod_neuland_kontaktform_h{
	position:relative;	
}

#nlc_sendframe_v, #nlc_sendframe_h{
    border:0px;
    width:1px;
    height:1px;
    opacity:0.01;
	position:absolute;
	left:-1px;
	top:-1px;
}

#nlc_sent_message_h, #nlc_sent_message_v{
    display:none;
    background:rgba(0,26,113,0.15);
    padding:20px;
	border-radius:0px;
}

#nlc_sent_message_h H2, #nlc_sent_message_v H2{
    padding:0px;
    margin:0px;
	font-size:22px;
	line-height:22px;
}

#nlc_sent_message_h P, #nlc_sent_message_v P{
    padding:10px 0px 0px 0px;
    margin:0px;
}

.nlc_obligatory_warning{
	display:none;
    padding:0px 0px 0px 8px;
    margin:-6px 0px 16px 0px;
    color:#888;
    font-weight:normal;
}
/* /NLC */